Bug 169093 - [PATCH] chinese/wordpress-zh_TW: update to 3.4
Summary: [PATCH] chinese/wordpress-zh_TW: update to 3.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-15 08:50 UTC by Bo-Yi Wu
Modified: 2012-06-16 21:00 UTC (History)
1 user (show)

See Also:


Attachments
wordpress-zh_TW-3.4.patch (1015 bytes, patch)
2012-06-15 08:50 UTC, Bo-Yi Wu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bo-Yi Wu 2012-06-15 08:50:02 UTC
- Update to 3.4

Port maintainer (joehorn@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-06-15 11:16:38 UTC
Maintainer of chinese/wordpress-zh_TW,

Please note that PR ports/169093 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/169093

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-06-15 11:16:40 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-06-15 12:02:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I'll take it.
Comment 4 joehorn 2012-06-16 01:45:57 UTC
Please commit it, thanks.
2012-6-15 ä¸å6:16 æ¼ "Edwin Groothuis" <edwin@freebsd.org> 寫éï¼

> Maintainer of chinese/wordpress-zh_TW,
>
> Please note that PR ports/169093 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/169093
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

>
Comment 5 dfilter service freebsd_committer 2012-06-16 20:56:48 UTC
sunpoet     2012-06-16 19:56:37 UTC

  FreeBSD ports repository

  Modified files:
    chinese/wordpress-zh_TW Makefile distinfo 
  Log:
  - Update to 3.4
  
  Changes:        http://tw.wordpress.org/2012/06/14/green/
  PR:             ports/169093
  Submitted by:   Bo-Yi Wu <appleboy.tw@gmail.com>
  Approved by:    Joe Horn <joehorn@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.16      +1 -1      ports/chinese/wordpress-zh_TW/Makefile
  1.16      +2 -2      ports/chinese/wordpress-zh_TW/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-06-16 20:57:09 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!